
/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1000px;}
}}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_115069_ p {line-height:180%;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_115069_ p {font-size:20px; line-height:180%;color:#0256d0;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_114560_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_114560_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_114560_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_114560_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114560_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114553_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114553_ > div:after {content:''; display:block; clear:both;}
.layout_114553_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114553_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_114555_ {font-size:0}
.title_114555_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_114555_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_114555_.style_top p {padding-top:10px}
.title_114555_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_114555_.style_right p {padding-right:14px}
.title_114555_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_114555_.style_bottom p {padding-bottom:12px}
.title_114555_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_114555_.style_left p {padding-left:14px}
.title_114555_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_114555_.style_circle1 p {padding-left:18px}
.title_114555_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_114555_.style_circle2 p {padding-left:18px}
.title_114555_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_114555_ {max-width:1000px;margin-top:10px;}
	.title_114555_ p {font-size:24px}
	.title_114555_.style_top p:before {width:24px}
	.title_114555_.style_right p:before {height:24px}
	.title_114555_.style_bottom p:before {width:24px}
	.title_114555_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_114554_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_114554_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_114554_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_114554_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114554_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114559_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114559_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114559_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114559_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_114559_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114559_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_114558_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_114558_ * {box-sizing:border-box;}
.table_114558_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_114558_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_115064_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_115064_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_115064_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_115064_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115064_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114561_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114561_ > div:after {content:''; display:block; clear:both;}
.layout_114561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114561_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_114563_ {font-size:0}
.title_114563_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_114563_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_114563_.style_top p {padding-top:10px}
.title_114563_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_114563_.style_right p {padding-right:14px}
.title_114563_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_114563_.style_bottom p {padding-bottom:12px}
.title_114563_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_114563_.style_left p {padding-left:14px}
.title_114563_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_114563_.style_circle1 p {padding-left:18px}
.title_114563_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_114563_.style_circle2 p {padding-left:18px}
.title_114563_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_114563_ {max-width:1000px;margin-top:10px;}
	.title_114563_ p {font-size:24px}
	.title_114563_.style_top p:before {width:24px}
	.title_114563_.style_right p:before {height:24px}
	.title_114563_.style_bottom p:before {width:24px}
	.title_114563_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_114562_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_114562_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_114562_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_114562_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114562_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114567_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114567_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114567_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114567_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_114567_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114567_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_129101_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_129101_ * {box-sizing:border-box;}
.table_129101_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_129101_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 